@charset "utf-8";
/* CSS Document */

.sppb-addon-content p a {
	color: white;
}
.sppb-addon-content p a:hover {
	color: rebeccapurple;
}


html body.site.helix-ultimate.hu.com_sppagebuilder.com-sppagebuilder.view-page.layout-default.task-none.itemid-101.de-de.ltr.layout-fluid.offcanvas-init.offcanvs-position-right div.body-wrapper div.body-innerwrapper main#sp-main footer#sp-footer div.container div.container-inner div.row div#sp-footer1.col-lg-12 div.sp-column,
#sp-footer1 .sp-copyright {
	text-align: center !important;
}

#sp-top-bar {
  background: #203646 !important;
}

.col-form-label {
  display: none;
}


@media (min-width: 100px) and (max-width: 768px) {

	a#offcanvas-toggler {
		display: none !important;
	}
.sppb-addon-title {
    display: inline-block;
    font-size: 1.1rem;
}
}